"GoogleKitCoreAccessibilityNavigateBack" = "Précédent";
"GoogleKitCoreAddButton" = "Ajouter";
"GoogleKitCoreArrowBackButton" = "Précédent";
"GoogleKitCoreArrowForwardButton" = "Suivant";
"GoogleKitCoreVolumeDownButton" = "Réduire le volume";
"GoogleKitCoreVolumeMuteButton" = "Couper le son";
"GoogleKitCoreVolumeOffButton" = "Désactiver le son";
"GoogleKitCoreVolumeUpButton" = "Augmenter le volume";
"GoogleKitCoreCancelButton" = "Annuler";
"GoogleKitCoreCheckButton" = "Finaliser";
"GoogleKitCoreChevronLeftButton" = "Précédent";
"GoogleKitCoreChevronRightButton" = "Suivant";
"GoogleKitCoreClearButton" = "Effacer";
"GoogleKitCoreCloseButton" = "Fermer";
"GoogleKitCoreCreateButton" = "Créer";
"GoogleKitCoreDeleteButton" = "Supprimer";
"GoogleKitCoreEmailButton" = "E-mail";
"GoogleKitCoreHelpButton" = "Aide";
"GoogleKitCoreInfoButton" = "Informations";
"GoogleKitCoreKeyboardButton" = "Clavier";
"GoogleKitCoreMenuButton" = "Menu";
"GoogleKitCoreMoreHorizButton" = "Autres";
"GoogleKitCoreMoreVertButton" = "Plus";
"GoogleKitCorePersonButton" = "Personne";
"GoogleKitCoreRefreshButton" = "Actualiser";
"GoogleKitCoreReplyButton" = "Répondre";
"GoogleKitCoreReplyAllButton" = "Répondre à tous";
"GoogleKitCoreSearchButton" = "Rechercher";
"GoogleKitCoreSettingsButton" = "Paramètres";
"GoogleKitCoreStarButton" = "Ajouter aux favoris";
"GoogleKitCoreTextSMSButton" = "SMS";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
